.LargeDirections{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#FFFFFF;
	text-align: center;
}

#StartMotion{
	position: absolute;
	top:150px;
	left:25px;
	height:50px;
	width:250px;
}

#BikeSpeed{
	position: absolute;
	top:150px;
	left: 350px;
	height:50px;
	width:250px;
}

#FinishedButton{
	position: absolute;
	top:425px;
	left: 600px;
	height:50px;
	width:250px;
	display: none;
}

#TimerButton{
	position: absolute;
	top:200px;
	left:100px;
	height:50px;
	width:450px;
}

#EndButton{
	position: absolute;
	top:570px;
	left:540px;
	height:30px;
	width:360px;
}

#SystemMessage{
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 10px;
	top: 5px;
	left: 25px;
	width: 855px;
	height: 100px;
	background-color: #EEEEEE;
	border: 2px solid #990000;
	border-radius: 5px;
}

#SpaceForAnswer{
	position: absolute;
	top: 5px;
	width: 875px;
	left: 25px;
	height: 580px;
	background-color: #EEEEEE;
	border: 2px solid #990000;
	border-radius: 5px;
	display: none;
}

#CloseBox{
	position: absolute;
	top: 5px;
	padding-top: 5px;
	right: 5px;
	width: 25px;
	height: 25px;
	border: 2px solid #990000;
	border-radius: 5px;
}

#AnswerMessage{
	position: absolute;
	top: 55px;
	left: 25px;
	width: 825px;
	height: 125px;
}

#AnswerTitle{
	position: absolute;
	width: 875px;
	top: 250px;
	left: 0px;
}

#DirectionsforSub{
	position: absolute;
	width: 875px;
	top: 300px;
	text-align: center;
}

#FormArea{
	position: absolute;
	width: 875px;
	top: 375px;
	left: 0px;
}

.FormRow{
	position: relative;
	width: 875px;
	height: 75px;
}

.TextBox{
	position: absolute;
	top: 0px;
	width: 450px;
	left: 0px;
}

.FormText{
	position: absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	top: 0px;
	margin-top: 5px;
	width: 450px;
	right: 0px;
	text-align: right;
}

.AnswerBox{
	position: absolute;
	left: 455px;
	top: 0px;
	width: 120px;
}

.FormInputs{
	position: relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	width: 100px;
	left: 0px;
	height: 25px;
	text-align: center;
	border: black;
	border-style: solid;
	border-width: 3px;
}

#SubmitButton{
	position: absolute;
	top: 400px;
	left: 625px;
	width: 150px;
}


.InvisibleButton{

}
